:markdown
  ## People Ops Specialist

  - Responsible for the day to day administration of People Operations and assisting team members with their People Operations questions.
  - Assist the VP of People Operations with the implementation of programs aligned with the strategic direction of the organization.
  - Develop and implement HR policies, from recruitment and pay, to diversity and employee relations.
  - Coordinate with our payroll and benefits providers, and using our People Ops Information System and ATS; currently BambooHR and Lever.
  - Create People Operations processes and strategies following the GitLab workflow, with the goal always being to make things easier from the perspective of the team members.
  - Keep it efficient and DRY.
  - Provide assistance to the team with miscellaneous support tasks.
  - Suggest and implement improvements to People Operations policies, processes and procedures.
  - Help write job descriptions and promotion criteria.
  - Maintain our HRIS system, ensuring Data Integrity and alignment with all ancillary systems, such as Grovo, Lattice and Finance.
  - Where applicable, work with the VP of People Operations on compensation strategies and principles.
  - Must have clear understanding of HR laws in one or multiple countries where GitLab is active
  - Must be able to work strange hours when needed (for example, to call an embassy in a different continent)
  - Has proven experience quickly learning new software tools
